:root {
	--headerTextColor:#599E9E;
	--darkTextColor:#222222;
}

html, body {
   height: 100%;
   width: 100%;
}

body {
	margin:0;
	background-color: #060606;
	color: #acacac;
	/* pattern by subtlepatterns.com */
	background-image:url('/pcts/background/bopattern.png');
}

img { border: 0; }

/********** Text **********/

h1, h2, h3, tracklist, h4, body {
	font-family: 'Strait', sans-serif;
	-webkit-font-smoothing:antialiased;
}

h1 {
	font-size:3em;
	font-weight:normal;
	letter-spacing:-0.05em;
}

h2 {
	font-size:1.1em;
	font-weight:normal;
}

h3 {
	font-size:0.81em;
	font-weight:normal;
	letter-spacing:-0.01em;
}

tracklist {
	font-size:84%;
	font-weight:normal;
	letter-spacing:-0.01em;
	line-height:1.2em;
}

darktext {
	color: #333333;
}

lighttext {
	color: #f8f8f8;
}

h4 {
	font-size:75%;
	font-weight:normal;
	text-decoration: none;
	line-height:1.16em;
	color:#acacac;
	display:inline;
	float:right;
	margin-top:25px;
}

.unselectable {
  -webkit-user-select: none; /* Safari */
  user-select: none;
}

a:link {
	text-decoration: none;
	color: #777777;
}

a:visited {
	text-decoration: none;
	color: #777777;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
	color: #07c51f;
}

.wrap {
	margin-left: auto;
	margin-right: auto;
	width:430px;
	clear:both;
}

#wrap2 {
	top:249px;
	position:relative;
}

#profile {
	margin-left:16px;
	width: 400px;
	height: 400px;
	top: 0px;
	position:absolute;
}

#profile_bw {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index:1;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#profile_col {
	position: absolute;
	left: 0px;
	top: 0px;
}

#title {
	color:var(--headerTextColor);
	position:relative;
	float:right;
	right:30px;
	top:136px;
	z-index:2;
}

#subtitle {
	color:var(--darkTextColor);
	position:relative;
	float:right;
	clear: both;
	right: 30px;
	top:96px;
	z-index:3;
}

#below_subtitle {
	width: 127px;
	height: 18px;
	background-color: var(--headerTextColor);
	position: relative;
	top: 225px;
	left: 289px;
	z-index: 2;
}

#rect1, #rect2, #rect3, #rect4 {
	width: 400px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	background-color: #333333; /* The Fallback */
	background-color: rgba(52,52,52, 0.7);
	position:relative;
	margin-top:6px;
	cursor: pointer;
}

#rect1_label, #rect2_label, #rect3_label, #rect4_label {
	color:#acacac;
	padding-left:14px;
	padding-top: 1px;
	text-align: left;
	position: relative;
}

#rect1_content, #rect2_content, #rect3_content, #rect4_content {
	position: absolute;
	display: none;
	width:100%;
}

#rect1_content iframe, #rect2_content iframe, #rect3_content iframe, #rect4_content iframe {
	width: 100%;
}

#rect1_content, #rect2_content {
	top:54px;
}

#rect3_content, #rect4_content {
	background-color: #333333;
	top:50px;
}

#footer {
	width:400px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top:6px;
}

.footer_text {
	position:relative;
	top: 50px;
}

#l1_bw {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#l1_col {
	position: absolute;
	left: 0px;
	top: 0px;	
}

#l2_bw {
	position: absolute;
	left: 58px;
	top: 0px;
	z-index: 2;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#l2_col {
	position: absolute;
	left: 58px;
	top: 0px;	
}

#l3_bw {
	position: absolute;
	left: 116px;
	top: 0px;
	z-index: 2;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#l3_col {
	position: absolute;
	left: 116px;
	top: 0px;	
}

#l4_bw {
	position: absolute;
	left: 174px;
	top: 0px;
	z-index: 2;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#l4_col {
	position: absolute;
	left: 174px;
	top: 0px;	
}

#l5_bw {
	position: absolute;
	left: 232px;
	top: 0px;
	z-index: 2;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#l5_col {
	position: absolute;
	left: 232px;
	top: 0px;	
}

#l6_bw {
	position: absolute;
	left: 290px;
	top: 0px;
	z-index: 2;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#l6_col {
	position: absolute;
	left: 290px;
	top: 0px;	
}

#l7_bw {
	position: absolute;
	left: 348px;
	top: 0px;
	z-index: 2;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d; /* Chrome, Safari, Opera */
}

#l7_col {
	position: absolute;
	left: 348px;
	top: 0px;	
}

.tracklist_table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

/* Also for tracklist_table */
td {
	padding: 10px;
}
